## net.dontdrinkandroot.lastfm.api.model
Class Tasteometer

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.Tasteometer

    public class Tasteometer

extends java.lang.Object

Constructor Summary
`Tasteometer()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Tasteometer

    public Tasteometer()

Copyright © 2012. All Rights Reserved.